<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{{block title()}}{{end}}</title>
    <meta name="author" content="">
    <meta name="description" content="">
    <meta name="keywords" content="">

    <link rel="stylesheet" href="/style/variables.css">
    <link rel="stylesheet" href="/style/style.css">
  </head>

  <body>
    {{block documentBody()}}-{{end}}
  </body>
</html>
